Bug 992653 - kBuild: FTBFS in rawhide
kBuild: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kBuild (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:49 EDT by Dennis Gilmore
Modified: 2014-01-15 19:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 19:21:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:49:31 EDT
Your package kBuild failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5735540

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5540/5735540/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5540/5735540/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5540/5735540/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Sergio Monteiro Basto 2013-08-07 11:07:53 EDT
this package should be retired and also shouldn't be build for armv7hl ...
Comment 2 Fedora End Of Life 2013-09-16 11:39:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Sergio Monteiro Basto 2014-01-15 19:21:59 EST
on Thu Oct 24 2013 Lubomir Rintel <lkundrak@v3.sk> built 0.1.98-6.r1 which Fixed ARM build

Note You need to log in before you can comment on or make changes to this bug.